import request from '@/utils/request'

// 查询培训统计
export function trainStatData(query) {
  return request({
    url: '/train/stat/trainStatData',
    method: 'get',
    params: query
  })
}

//培训统计详情
export function trainStatDetail(query) {
  return request({
    url: '/train/stat/trainStatDetail',
    method: 'get',
    params: query
  })
}

// 导出培训详情
export function exportTrianStat(query) {
  return request({
    url: '/train/stat/export',
    method: 'get',
    params: query
  })
}
